#bodyDivision .mainWrap .fcSection {
    margin-bottom: 80px;
    @media (width <= 767px) {
        margin-bottom: 30px !important;
    }
}
.fcHead {
    font-size: 1.875rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
    background-color: var(--accent-color);
    padding-top: 22px;
    padding-bottom: 22px;
    margin-bottom: 60px;
    @media (width <= 767px) {
        font-size: 1.2rem;
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
}
.pageTitleSubBox + .fcHead {
    margin-top: 43px;
    @media (width <= 767px) {
        margin-top: 25px;
    }
}
.fcSectionTitle {
    color: #fff;
    font-size: 1.25rem;
    display: flex;
    min-height: 50px;
    @media (width <= 767px) {
        min-height: 40px;
        font-size: 1.1em;
    }
}
.fcSectionTitle span {
    display: flex;
    align-items: center;
}
.fcSectionTitle span:first-child {
    flex: 0 0 120px;
    justify-content: center;
    font-weight: bold;
    @media (width <= 767px) {
        flex: 1;
    }
}
.fcSectionTitle.--mba span:first-child {
    background-color: #970000;
}
.fcSectionTitle.--mipm span:first-child {
    background-color: #070644;
}
.fcSectionTitle span:last-child {
    flex: 1 0 auto;
    padding-left: 12px;
    @media (width <= 767px) {
        flex: 2;
        margin-left: -1px;
    }
}
.fcSectionTitle.--mba span:last-child {
    background-color: #c4000a;
}
.fcSectionTitle.--mipm span:last-child {
    background-color: #292684;
}

.fcSectionTitle hr {
    width: 50px;
    margin: 0;
    border: none;
    @media (width <= 767px) {
        width: 40px;
    }
}
.fcSectionTitle.--mba hr {
    background: linear-gradient(to bottom right, #970000 50%, #c4000a 50%);
}
.fcSectionTitle.--mipm hr {
    background: linear-gradient(to bottom right, #070644 50%, #292684 50%);
}
.fcSection__layout {
    position: relative;
    &::after {
        display: block;
        content: "";
        height: 0;
        clear: both;
    }
    .profile {
        margin: -102px 0 0 40px;
        max-width: 240px;
        float: right;
        @media (width <= 767px) {
            margin-top: 0;
            margin-left: 20px;
            margin-bottom: 5px;
            max-width: 150px;
        }
        img {
            width: 100%;
            height: auto;
        }
        figcaption {
            .profileYear {
                font-weight: bold;
                margin-top: 15px;
                @media (width <= 767px) {
                    margin-top: 8px;
                }
            }
            .profileName {
                margin-top: 2px;
                margin-bottom: 5px;
                font-weight: bold;
                font-size: 1.875rem;
                @media (width <= 767px) {
                    margin-top: 0;
                    font-size: 1.2rem;
                }
                .suffix {
                    font-weight: normal;
                    font-size: 1rem;
                }
            }
        }
    }
    .description {
        margin-top: 32px;
        @media (width <= 767px) {
            margin-top: 15px;
        }
    }
}
.fcCourse {
    margin-top: 30px;
    padding: 40px;
    background-color: #f3f3f3;
    @media (width <= 767px) {
        margin-top: 15px;
        padding: 15px;
    }
}
.fcCourse__head {
    display: flex;
    color: #fff;
    margin-top: 36px;
    @media (width <= 767px) {
        margin-top: 15px;
    }
    dt,dd {
        padding: 3.8px 22px;
        @media (width <= 767px) {
            line-height: 1.3;
        }
    }
    dt {
        @media (width <= 767px) {
            flex: 1 1 auto;
        }
    }
    dd {
        flex: 1 0 auto;
        background-color: #aa965c;
        @media (width <= 767px) {
            flex: 1 1 auto;
        }
    }
    &.--mba {
        dt {
            background-color: #c4000a;
        }
    }
    &.--mipm {
        dt {
            background-color: #292684;
        }
    }
    &:first-child {
        margin-top: 0;
    }
}
.fcCourse__table__row {
    display: flex;
    border-top: var(--border-normal);
    padding-top: 15px;
    padding-bottom: 15px;
    @media (width <= 767px) {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    dt,dd {
        font-size: 1rem !important;
        line-height: 1.6 !important;
    }
    dt {
        flex: 0 0 80px;
        color: #003279;
        @media (width <= 767px) {
            flex: 0 0 60px;
        }
    }
    dd {
        flex: 1;
        display: flex;
        flex-wrap: wrap;
        justify-content: stretch;
        column-gap: 1em;
    }
}
.fcCourse__table__row:first-child {
    border-top: none;
}
.fcCourse__table__row:last-child {
    padding-bottom: 0;
}